<job> 
  <job-detail> 
    <name>MyJob</name> 
    <group>MyJobs</group> 
    <description>Logs a message to the application log</description> 
    <job-type>CharterDotCom.Common.Quartz.MyJob, CharterDotCom.Common.Quartz</job-type> 
    <volatile>false</volatile> 
    <durable>true</durable> 
    <recover>false</recover> 
    
<!--    
    <job-data-map> 
      <entry> 
        <key>MessageToLog</key> 
        <value>Hello from MyJob</value> 
      </entry> 
    </job-data-map> 
-->
    
  </job-detail> 
  
  <trigger> 
    <cron> 
      <name>MyJobTrigger</name> 
      <group>MyJobs</group> 
      <description>A description</description> 
      <job-name>MyJob</job-name> 
      <job-group>MyJobs</job-group> 
      <cron-expression>0 0/1 * 1/1 * ? *</cron-expression> 
    </cron>

    <simple>
      <name>sampleSimpleTrigger</name>
      <group>sampleSimpleGroup</group>
      <description>Simple trigger to simply fire sample job</description>
      <job-name>MyJob</job-name>
      <job-group>MyJobs</job-group>
      <misfire-instruction>SmartPolicy</misfire-instruction>
      <repeat-count>-1</repeat-count>
      <repeat-interval>10000</repeat-interval>
    </simple>

  </trigger> 
</job>
